Subject: Re: More commits added to powerpc.git next and master branches

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 16 Dec 2008 20:07:45 +1100

On Tue, 2008-12-16 at 20:01 +1100, Paul Mackerras wrote:
> > Is there any reason you haven't been updating patchwork ? Or are you
> > waiting for things in your -next branch to actually hit upstream ?
> 
> Just an oversight.  I have updated it now, at least for the patches I
> committed.

Cool, thanks. It's getting a little bit out of control, hence my
asking :-)

Cheers,
Ben.